FEDORA-2016-12c0a2ffd9

bugfix update in Fedora 23 for munin

Status: obsolete

EL5/6 do not need to install firewalld files BZ# 1315810 - postgresql plugin default configuration (contrib) BZ# 1315990 - Please remove unnecessary requirements for munin-node BZ# 1315951 - move /etc/tmpfiles.d/munin.conf to /usr/lib/tmpfiles.d Remove firewalld Require and associated script. EPEL7 does not have them. BZ# 1300379 - Please include firewalld service file for munin-node in RPM package BZ# 1262751 - munin-common should be requires(pre) shadow-utils package Brought forward munin-2.0.26-406c67e


BZ# 1262751 - munin-common should be requires(pre) shadow-utils package

Comments 8

This update has been submitted for testing by fenris02.

This update has obsoleted munin-2.0.25-5.fc23, and has inherited its bugs and notes.

Please read my comment #1315990

#1315990: -1

works for me, thanks.

karma: +1 #1315810: +1 #1300379: +1

This update has been pushed to testing.

This update has been obsoleted by munin-2.0.25-11.fc23.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
bugfix
Update Severity
unspecified
Karma
+1
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted 3 years ago
in testing 3 years ago

Related Bugs 5

0+1 #1262751 munin-common should be requires(pre) shadow-utils package
0+1 #1300379 Please include firewalld service file for munin-node in RPM package
0+1 #1315810 postgresql plugin default configuration
0+1 #1315951 move /etc/tmpfiles.d/munin.conf to /usr/lib/tmpfiles.d
-10 #1315990 Please remove unnecessary requirements for munin-node

Automated Test Results